{
	"icon": {
		"type": "element",
		"isRootNode": true,
		"name": "svg",
		"attributes": {
			"width": "600",
			"height": "600",
			"viewBox": "0 0 600 600",
			"fill": "none",
			"xmlns": "http://www.w3.org/2000/svg",
			"xmlns:xlink": "http://www.w3.org/1999/xlink"
		},
		"children": [
			{
				"type": "element",
				"name": "g",
				"attributes": {
					"clip-path": "url(#clip0_1_382)"
				},
				"children": [
					{
						"type": "element",
						"name": "rect",
						"attributes": {
							"width": "600",
							"height": "600",
							"fill": "url(#pattern999)"
						},
						"children": []
					}
				]
			},
			{
				"type": "element",
				"name": "defs",
				"attributes": {},
				"children": [
					{
						"type": "element",
						"name": "pattern",
						"attributes": {
							"id": "pattern999",
							"patternContentUnits": "objectBoundingBox",
							"width": "1",
							"height": "1"
						},
						"children": [
							{
								"type": "element",
								"name": "use",
								"attributes": {
									"xlink:href": "#image0_1_382",
									"transform": "scale(0.000976562)"
								},
								"children": []
							}
						]
					},
					{
						"type": "element",
						"name": "clipPath",
						"attributes": {
							"id": "clip0_1_382"
						},
						"children": [
							{
								"type": "element",
								"name": "rect",
								"attributes": {
									"width": "600",
									"height": "600",
									"fill": "white"
								},
								"children": []
							}
						]
					},
					{
						"type": "element",
						"name": "image",
						"attributes": {
							"id": "image0_1_382",
							"width": "1024",
							"height": "1024",
							"xlink:href": "data:image/png;base64,[encoded data, 371964 characters]"
						},
						"children": []
					}
				]
			}
		]
	},
	"name": "Sparkles"
}